MS04-020: Chyba zabezpečení v podsystému POSIX umožňuje spuštění kódu

Překlady článku Překlady článku
ID článku: 841872 - Produkty, které se vztahují k tomuto článku.
Tento článek byl archivován. Je nabízen v takovém stavu, v jakém je, a nebude již nadále aktualizován.
Rozbalit všechny záložky | Minimalizovat všechny záložky
Společnost Microsoft vydala bulletin zabezpečení MS04-020, který obsahuje všechny podstatné informace týkající se této aktualizace zabezpečení, včetně seznamu souborů a možností nasazení. Chcete-li zobrazit celý obsah bulletinu zabezpečení, navštivte následující web společnosti Microsoft:
http://www.microsoft.com/cze/security/security_bulletins/MS04-020.mspx

Vlastnosti

ID článku: 841872 - Poslední aktualizace: 4. února 2014 - Revize: 3.0
Informace v tomto článku jsou určeny pro produkt:
  • Microsoft Windows 2000 Professional Edition
  • Microsoft Windows 2000 Server
  • Microsoft Windows 2000 Advanced Server
  • Microsoft Windows 2000 Datacenter Server
  • Microsoft Windows NT 4.0 Service Pack 6a
  • Microsoft Windows NT Server 4.0 Terminal Server Service Pack 6
  • Microsoft Windows NT Workstation 4.0 Developer Edition
Klíčová slova: 
kbnosurvey kbarchive atdownload kbqfe kbsecurity kbsecbulletin kbsecvulnerability kbbug kbfix kbwin2000presp5fix kbwinnt400presp7fix kbhotfixserver KB841872

Contact us for more help

Contact us for more help
Connect with Answer Desk for expert help.
Get more support from smallbusiness.support.microsoft.com